---
website_service_name: research-project-suite.org
website_traefik_middlewares: []
website_oci_image: registry.gitlab.com/idcohorts/rps/rps-website:latest

watchtower_enabled: true
website_with_watchtower: true
